* {
	margin:0; 
	padding:0;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
     box-sizing: border-box;
	font-family: 'PT Sans', sans-serif;
}	

@font-face {
    font-family: 'AvantGarde CE';
    src: url('../fonts/AvantGardeCE-Book.woff2') format('woff2'),
        url('../fonts/AvantGardeCE-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AvantGarde CE';
    src: url('../fonts/AvantGardeCE-Demi.woff2') format('woff2'),
        url('../fonts/AvantGardeCE-Demi.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

a {
	text-decoration:none;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

a:hover {
	text-decoration:none;
}

h1, h2, h3, h4, h5, h6, ul, li, p {
    margin: 0;
}

h1 {
    font-size: 30px;
    font-family: 'AvantGarde CE';
    text-transform: uppercase;
}

h2 {
    font-size: 30px;
    font-family: 'AvantGarde CE';
    font-weight: bold;
    text-transform: uppercase;
}

.parallaxHolder {
    padding: 40px 0;
    background: url(../images/parallax.jpg) no-repeat 0 0 ;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

.row-no-padding [class*="col-"] {
    padding-left: 0;
    padding-right: 0;
}


.clear {
	clear: both;
}

.animatedParent {
    overflow: hidden;
}

.container {

}

/*----------------/end of basic css file---------------------------*/

.sticky {
    position: fixed;
    top: 0px;
    background: #fff;
    z-index: 99999;
    width: 100%;
    padding-bottom: 0px;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 7px -1px;
}

.outerTopPanalOne {
    padding-bottom: 14px;
    transition: 1s;
}

.logoHol {
	padding-top: 25px;
}

.number {
    float: left;
    width: 100%;
    padding-top: 40px;
    padding-bottom: 20px;
}

.number ul {
    float: right;
}
 
.number ul li {
    display: inline-block;
    margin: 0 8px;
}

.number ul li a {
    color: #927f5a;
}


.navbar-default {
    background: transparent;
    border-color: transparent; 
    border-top: 1px solid #e7e7e7;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background: transparent;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #927f5a;
   /*  background-color: #e7e7e7; */
   font-weight: bold;
}

.navbar {
    min-height: 0px;
    margin-bottom: 0;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    padding: 0;
}

.navbar-nav > li {
    margin-left: 50px;
}

.nav > li > a {
    padding: 15px 0px;
    font-size: 16px;
}

.slider-holder {
  position: relative;
  width: 100%;
  height: 650px;
  overflow: hidden;
}


.item-1 {
  position: absolute;
  top: 0;
  left: 0;
}


.item-1 img {
  -webkit-transition: 10s ease;
  transition: 10s ease;
   width: 100%;
}

.slider-holder:hover .item-1 img {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}

.topTextHol {
    position: absolute;
    top: 40%;
    left: 0;
    right: 0;
    width: 80%;
    z-index: 999;
    margin: 0 auto;
}

.topTextHol h1 {
    color: #fff;
    font-size: 45px;
    text-align: left;
}


.topTextHol p {
    color: #fff;
    font-size: 20px;
    text-align: left;
    padding: 20px 0;
}

.home-text h1 {
    text-align: center !important;
}

.owl-dots {
    display: none;
}

.outerWrapperAbout {
    padding: 70px 0;
}

.headding h1 {
    background: url(../images/heading-bg.png) no-repeat 0 0;
    padding: 16px;
    font-weight: bold;

}

.headding h1 span {
    color: #927f5a;
}

.abot-text {
    padding-top: 70px;
}

.abot-text p {
    color: #666666;
    padding-bottom: 25px;
    font-size: 16px;
}

.contact-form h1 {
    background: #927f5a;
    text-align: center;
    color: #fff;
    padding: 24px 0;
}

.contact-form h1 span {
    display: block;
    font-size: 16px;
    font-style: italic;
    color: #e1d1ba;
    padding-top: 15px;

}

.form-group {
  margin-bottom: 0;
}


.legalFromBox {
    padding: 0 0 25px 0;
}

.legalFromBox input {
    border: none;
    border-bottom: 1px solid #d8d8d8 !important;
    border-radius: 0;
    height: 40px;
    font-size: 16px;
    padding: 0;
}

.form-control:focus {
    outline: none;
    box-shadow: none;
}

.form-control {
    box-shadow: none;  
}

.formHolder {
    border: 1px solid #e3e3e3;
    padding: 40px;
}

.fbtn {
    width: 100%;
    background: #927f5a;
    border-radius: 0;
    border: none;
    font-family: 'AvantGarde CE';
    font-size: 20px;
    font-weight: bold;
    transition: 0.5s;
    margin-top: 20px;
}

.fbtn:hover {
    background: #000000;
}


.outWraperService {
    padding: 80px 0;
    background: url(../images/slider-1.jpg) no-repeat 0 0 ;
    background-position: 50% 50%;
    /*background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover; */
     animation-duration: 20s; 
}


.outWraperService:hover{
   -webkit-animation: nextarrow 20s infinite;
   -moz-animation: nextarrow 20s infinite;
   -o-animation: nextarrow 20s infinite;
   animation: nextarrow 20s infinite;
}

@keyframes nextarrow {
  0% {
    background-position: 50% ;
  }
  50% {
    background-position: 93% ;
  }
  100% {
    background-position: 50% ;

  }
}


.serHeadding {}

.serHeadding h1 {
    text-align: center;
    background: url(../images/seviceText.png) no-repeat 0 0 ;
    background-position: 45% !important; 
    color: #fff;
}

.service-inner-head-text {
    margin-top: 80px;

}

.ser-icon {
    float: left;
}

.ser-heading {
    font-size: 24px;
    color: #fff;
    padding: 0 70px;
}

.text-list ul {
    margin-left: 90px;
    margin-top: 35px;
}

.text-list ul a {
    color: #e1d1ba;
    font-style: italic;
    font-size: 17px;
}

.text-list ul li {
    color: #fff;
    font-size: 17px;
}

.outerWrapperTestimonial {
    padding: 70px 0;
}

.testimonialtext {
    
}

.testimonialtext h1 {
    text-align: center;
    background: url(../images/testimonialBg.png) no-repeat 0 0 ;
    background-position: 43% !important; 
    color: #7a7a7a;
    text-transform: uppercase;
}

.testMonialText {
    padding: 45px 0;
    width: 70%;
    margin: 0 auto;
    text-align: center;
}

.image-holder-testimonial {}

.image-holder-testimonial ul {
    text-align: center;
}

.image-holder-testimonial ul li {
    display: inline-block;
}

.testiImg {
    
}

.userName {

}

.userName h3 {
    font-size: 14px;
    color: #8c8c8c;
    text-align: left;
    padding-left: 20px;
}
.userName p {
    font-size: 16px;
    color: #b8a17d;
    text-align: left;
    padding-left: 20px;
}

.userName a {
    display: inline-block;
}


.testMonialText {}

.testMonialText p {
    font-size: 18px;
    color: #7a7a7a;
    font-style: italic;
}

.outerWrapperNews {
    background: #f4f4f4;
    padding: 70px 0;
}

.newsText {
    
}

.newsText h1 {
    color: #7a7a7a;
    text-align: center;
    background-position: 46%; 
}

.postHolder {
    background: #fff;
    border: 1px solid #dadada;
    margin-top: 60px;
}

.post-text {
    padding: 30px 12px;
}

.post-text h1 {
    font-size: 22px;
    color: #262626;
    padding-bottom: 20px;
}

.post-text p {
    font-size: 16px;
    color: #646464;
    text-align: justify;
}

.post-text a {
    font-size: 16px;
    color: #927f5a;
    font-weight: bold;
}

.postImgHol {
    position: relative;
}

.data-box {
    background: #927f5ab5;
    padding: 5px;
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
}

.data-box h1 {
    font-weight: bold;
    font-size: 70px;
    color: #fff;
}

.data-box h1 sup {
    font-weight: normal;
    font-size: 30px;
    text-transform: lowercase;
}

.data-box p {
    font-size: 25px;
    color: #fff;
}

.outerWrapperClient {
    padding: 50px 0;
}

.owl-carousel .owl-nav.disabled {
    display: block !important;
}

.owl-prev {
    position: absolute;
    left: 0;
    top: 50%;
    color: #9b9b9b !important;
}

.owl-next {
    position: absolute;
    right: 0;
    top: 50%;
    color: #9b9b9b !important;
}

.outerWrapperSign {
    background: #b8a17d;
    padding: 30px 0;
}

.signHolderText {}

.signHolderText h1 {
    font-size: 52px;
    color: #fff;
    font-family: 'AvantGarde CE';
}

.signHolderText p {
    font-size: 45px;
    color: #fff;
    font-weight: normal;
}

.signTextHol {
}

.signTextHol input {
    border: none;
    border-bottom: 1px solid #d8d8d8 !important;
    border-radius: 0;
    height: 50px;
    font-size: 16px;
    padding:  0 20px;
}


.fbtn1 {
    width: 50%;
    background: #000;
    border-radius: 0;
    border: none;
    font-family: 'AvantGarde CE';
    font-size: 20px;
    font-weight: bold;
    transition: 0.5s;
    margin-top: 25px;
}

.fbtn1:hover {
    background: #fff;
    color: #000;
}

.outerWrapperFooter {
    background: #151718;
    padding: 70px 0;
}

.footerLogo {

}

.footerText {
  
}

.footerText p {
    color: #757676;
    font-size: 16px;
    padding-top: 25px;
}

.footerText h1 {
    font-size: 19px;
    color: #fff;
    font-weight: bold;
}

.fooerNav {
    list-style: none;
    padding-top: 27px;
}

.fooerNav li {
    color: #808080;
    font-size: 16px;

}

.footer-tow li {
    padding-bottom: 20px;
}

.fooerNav li a {
    font-size: 16px;
    color: #808080;
}

.fooerNav li a:hover {
    color: #fff;
}

.social {}

.social a {
    display: inline-block;
    width: 30px;
    height: 30px;
    background: #3b3d3e;
    color: #a1a2a3;
    transition: 0.5s;
    text-align: center;
    line-height: 30px;
}

.social a:hover {
    background: #747677;
    color: #fff;
}

.fooerNav li span {
    color: #b8a17d;
    font-size: 20px;
}

.copyRight {
    color: #fff;
}

.outerWrapperSubFooter {
    background: #927f5a;
    padding: 25px 0;
    text-align: center;
    font-size: 16px;
}
/*---------------About us page css-----------*/

.about-page p{
    text-align: center;

}
.headding_about h1{
    text-align: center;
    background-position: 44%;
}
.about_video{
  
}
.about_video img{
	width: 80%;
      height: 80%;
    margin-top:50px;
    box-shadow:  0px 0px 30px 1px #0000003b;
	margin: 0 auto;
}


/*---------------/ End About us page css-----------*/

/*------------------Expertise---------------------*/


.expertise{
    background-image: none;

}

.exertise_btn a:hover{
    text-decoration: none;
    transition: 0.5s;
    color: #000;
    background: #f6f6f6;
}

.exertise_btn {
    text-align: center;

}
.exertise_btn a{
    color: #fff;
    text-transform: uppercase;
    padding:10px 30px;
    background:#927f5a;
    text-decoration: none;
    font-weight: 600;

}
.exer_expertise h1{
    background: url(../images/heading-bg.png) no-repeat 0 0;
    color: #8c8c8c;

}
.heading_exer{
    color: #8c8c8c;

}
.expertise_list ul li{
    color: #8c8c8c;

}
.expertise_list ul a{
    color: #8c8c8c;

}


/*------------------End Expertise---------------------*/

/*------------------Read More-------------------------*/
.news_btn{
    text-align: center;

}
.news_btn a{
    color: #fff;
    text-transform: uppercase;
    padding: 10px 30px;
    background: #927f5a;
    text-decoration: none;
    font-weight: 600;

}
.news_btn a:hover{
    text-decoration: none;
    transition: 0.5s;
    color: #000;
    background: #f6f6f6;


}
.news_page,
.news_img{
    margin-top: 80px;

}
.outerWrapperReadmore{
    background: #fff;
    padding: 70px 0;
}
.news_img img{
    width: 100%;
    
}
.read_headding{
    text-align: center;

}
.read_headding h1{
    background-position: 33%;

}
.news_page h3.newstime{
    color: #847355;
    padding: 15px 0;
    font-weight: bold;
}
.news_page p {
    color: #666666;
    padding-bottom: 25px;
    font-size: 16px;
}

/*------------------/End Read More---------------------*/


/*------------------Contact us---------------------------*/
.outerWrapperContact{
    background: #fff;
    padding: 120px 0;
     
}
.cont_headding{
    text-align: center;

}
.cont_headding h1{
    color: #7a7a7a;
    background-position: 43%;

}

.locat p{
    text-align: center;
    padding-top: 50px;
    padding-bottom: 20px;
    color: #666666;
    font-size: 16px;
    font-weight: 400;
}
.contact_second p{
   padding: 10px 0;
    color: #666666;
    font-size: 16px;
    font-weight: 400; 
}
.contact_second p .boldtext{
    font-weight: bold;
}
.form-center{
    margin: 0 auto;
    width: 30%;
    margin-top: 50px;
    background: #fff;
    padding-bottom: 50px;
}

/*------------------/ End Contact us----------------------*/


.page-id-14 .ser-heading {
    color: #8c8c8c !important
}

.page-id-14 .expert-inner {
   color: #8c8c8c !important
}
.page-id-14 .expert-inner li {
    color: #8c8c8c !important;
    display: block !important;
    list-style: circle !important;
}

.page-id-14 .expert-inner li::before {content: "•"; color: #8c8c8c;
  display: inline-block; width: 1em;
  margin-left: -1em;
}

.single-page-design {
    padding: 100px 0;
}

.single-text-holder {}

.single-text-holder h2 {
    padding: 20px 0px;
}

.single-text-holder p {}

.custom-sidebar {

}

.custom-sidebar h3 {
    padding-bottom: 20px;
}

.recent-post-desc {}

.recent-post-desc h4 {
    padding: 10px 0;
}

.date {
    padding-bottom: 10px;
    display: inline-block;
}